.top-menu-wrap {
    margin: 96px 65px 0 65px;
    padding: 0;
}

.top-menu-center {
}

.menu-toggle {
    width: 52px;
    height: 52px;
    text-indent: -99999px;
    cursor: pointer;
    position: fixed;
    opacity: 1;
    top: 73px;
    right: 52px;
    background-image: url(../../images/menu/menu_toggle.png);
    border-radius: 30px;
}

.menu-toggle:hover {
    opacity: 1;
}

.menu-toggle-off {
    background-position: 0 top;
}

.menu-toggle-on {
    background-position: 0 bottom;
}

.homemenu {
    display: inline-block;
    float: right;
    margin-right: 20px;
}

#menu-main-menu {

}

#hf_menu_show {
    position: fixed;
    right: 30px;
    padding: 2px 10px;
    font-size: 30px;
    background: rgba(0,0,0,0.2);
    line-height: 44px;
    color: #E61B64;
    z-index: 9999;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #E61B64;
    width: 50px;
    height: 50px;
    transition: transform .3s .5s ease-in-out;
    -webkit-transition: transform .3s .5s ease-in-out ;
    -moz-transition: transform .3s .5s ease-in-out;
    -ms-transition: transform .3s .5s ease-in-out;
    -o-transition: transform .3s .5s ease-in-out;


    transform : rotate(0deg);
    -webkit-transform : rotate(0deg);
    -moz-transform : rotate(0deg);
    -ms-transform : rotate(0deg);
    -o-transform : rotate(0deg);

}

#hf_menu_show:hover {
    color: #e88f88;
    transition: transform .3s ease-in-out;
    -webkit-transition: transform .3s ease-in-out;
    -moz-transition: transform .3s ease-in-out;
    -ms-transition: transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
    transform : rotate(90deg);
    -webkit-transform : rotate(90deg);
    -moz-transform : rotate(90deg);
    -ms-transform : rotate(90deg);
    -o-transform : rotate(90deg);
}

#hf_menu_show:active {
    box-shadow: inset 1px 1px 5px rgba(0,0,0,0.3);
}

#hf_menu {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    background: rgba(0, 0, 0, 0.9);
    display: none;
}

#hf_menu .hf_menu_in {
    width: 100%;
    display: table;
    height: 100%;
    vertical-align: middle;
}

#hf_menu .in_menu {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

#hf_menu .homemenu {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

#hf_menu .hf_menu_in > button {
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 35px;
    background: none;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: block;
    line-height: 45px;
    cursor: pointer;
}
#hf_menu .hf_menu_in > button:hover {
    border: 1px solid #E61B64;
    color: #E61B64;
}
#hf_menu .hf_menu_in > button:active {
    box-shadow: inset 1px 1px 5px rgba(0,0,0,0.3);
}




.sidemenu {
    float: left;
    position: absolute;
    margin: 0;
    top: 0px;
    padding: 30px 0 0;
    text-align: center;
    z-index: 9999;
}

.homemenu ul li .menu-desc {
    font-size: 11px;
    display: block;
    letter-spacing: 0.2px;
    text-transform: lowercase;
    color: #aaa;
    padding: 6px 6px;
    font-style: italic;
    font-weight: 700;
}

.homemenu ul li .menu-title {

    display: inline-block;
    color: #eee;
    font-size: 30px;
    font-weight: 100;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 9;
}

.sf-menu {
    line-height: 1.0;
}

.sf-menu ul {
    position: absolute;
    font-size: 15px;
    font-weight: bolder;
    text-transform: uppercase;
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    background: none;
    text-align: center;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li ul {
     display: none;
    background: #E61B48;
    padding: 10px;
    width: 100%;
    left: 0;
    z-index: 99;
    text-align: center;
}

.sf-menu li li ul {
    left: 170px;
    top: 0;
}


.sf-menu a {
    padding:30px 20px;
    text-decoration: none;
}

.sf-menu li li {
    background: none;
    padding: 10px 20px;
    text-align: left;
    margin-bottom: 0;
    display: inline-block;
    width: auto;
}

.sf-menu li li a {
    color: #fff;
    padding: 10px 0px 0px 0px;
    font-size: 12px;

}

.sf-menu li li a:hover {
    color: #fff;

}

.sf-menu li li li {
}

li.current-menu-item, li.current-menu-parent, li.current-menu-ancestor {
    border-bottom: 1px solid #E61B48;
    outline: 0;
}


/*** arrows **/
.sf-menu a.sf-with-ul {
}

.sf-sub-indicator {
    position: absolute;
    margin-left: -25px;
    top: 0; /* IE6 only */
    width: 12px;
    height: 12px;
    text-indent: 99999px;
    overflow: hidden;
    display: none;
    background: url('../../images/menu/arrow_right.png') no-repeat 0 0; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

.sub-menu .sf-with-ul {
    background: none;
}

.sub-menu li.current-menu-item a {
    font-weight: bold;
    font-size: 11px;

}

a > .sf-sub-indicator {
    /* give all except IE6 the correct values */
    top: 0;

}

/* apply hovers to modern browsers */
a:hover > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
.current-menu-item .sf-sub-indicator,
.current-menu-ancestor .sf-sub-indicator {
    background-position: 0 -12px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
    background-position: 0 -12px;
    margin-top: 16px;
}

.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 -12px;
}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -12px; /* arrow hovers for modern browsers*/
}

.sf-menu ul li:hover > a > .sf-sub-indicator {
    background-position: 0 0;
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    padding: 0 8px 9px 0;
}

.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
    width: 10em;
}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator {
    background-position: -10px 0;
}

/* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator {
    background-position: 0 0;
}

/* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}